Search found 6021 matches

by zerozero
Fri Jun 20, 2014 5:07 pm
Forum: Español (Spanish)
Topic: Problemas con Firefox
Replies: 2
Views: 466

Re: Problemas con Firefox

[4] No Illegal Material
Any requests for help pertaining to illicit computer activities is prohibited and will not be supported (i.e., piracy, malicious hacking). Requesting, distributing, or linking illegal material is forbidden.
http://forums.linuxmint.com/viewtopic.php?f=17&t=83314
by zerozero
Sat Jun 14, 2014 6:34 am
Forum: Software & Applications
Topic: ios7 and libimobiledevice on LM17x64
Replies: 3
Views: 611

Re: ios7 and libimobiledevice on LM17x64

[duplicated topics merged and moved to a more appropriate place]
by zerozero
Sat Jun 07, 2014 8:33 pm
Forum: Software & Applications
Topic: Where is K3B on 32bit Cinnamon Qiana? [SOLVED]
Replies: 20
Views: 1317

Re: Where is K3B on 32bit Cinnamon Qiana?

as i was expecting, in official-package-repositories.list 3rd to 6th repo line are wrong: qiana is not an ubuntu release, it's trusty. you should do gksu gedit /etc/apt/sources.list.d/official-package-repositories.list and replace those 3rd to 6th line with deb http://archive.ubuntu.com/ubuntu trust...
by zerozero
Sat Jun 07, 2014 8:22 pm
Forum: Hardware Support
Topic: iPod on LMDE
Replies: 10
Views: 629

Re: iPod on LMDE

that topic is locked for ages and
Board index ‹ Other Edition Support ‹ LMDE (Linux Mint Debian) ‹ Archive
should be a giveaway
by zerozero
Sat Jun 07, 2014 8:20 pm
Forum: Software & Applications
Topic: Where is K3B on 32bit Cinnamon Qiana? [SOLVED]
Replies: 20
Views: 1317

Re: Where is K3B on 32bit Cinnamon Qiana?

@colossus75
@ WinterTroubles
can you post the output of

Code: Select all

inxi -r
i think that one of the sources.list (colossus') is not right
by zerozero
Sat Jun 07, 2014 6:09 pm
Forum: Hardware Support
Topic: iPod on LMDE
Replies: 10
Views: 629

Re: iPod on LMDE

1. PPA's are not compatible with lmde, remove it from the sources.list. 2. this particular PPA is dead: - last activity: ipheth 162 weeks ago Successfully built - last ubuntu release supported: natty Obsolete since October 2012 https://launchpad.net/~pmcenery/+archive/ppa/+index?field.series_filter=...
by zerozero
Thu Jun 05, 2014 7:49 pm
Forum: Installation & Boot
Topic: [Solved] Synaptic "failed to fetch ...libfreetype6"
Replies: 4
Views: 328

Re: Synaptic "failed to fetch ...libfreetype6" for every pac

Code: Select all

apt update
try again to install whatever that failed last time
by zerozero
Mon Jun 02, 2014 12:09 pm
Forum: Software & Applications
Topic: Flash Not Working in Chromium Browser
Replies: 39
Views: 14349

Re: Flash Not Working in Chromium Browser

@MiPr
your findings should be communicated to Clem, either in http://blog.linuxmint.com/?p=2626 or, probably the fastest way, in IRC.
by zerozero
Sat May 24, 2014 8:24 pm
Forum: LMDE 1 Archive
Topic: Installing LXDE into LMDE Cinnamon breaks things.[resolved]
Replies: 2
Views: 556

Re: Installing LXDE into LMDE Cinnamon breaks things.

it wasn't LXDE that broke "things"
the repositories are down (momentarily) and no, you don't need to reinstall because of that.
wait until it's fixed.
by zerozero
Fri May 23, 2014 7:34 am
Forum: Graphics Cards & Monitors
Topic: (Solved!): Install Nvidia Drivers on Optimus System
Replies: 27
Views: 3182

Re: (Solved!): Install Nvidia Drivers on Optimus System

debian zerozero@home ~ $ dpkg -l | grep xserver | egrep '(ati|nouveau|intel)' ii xserver-xorg-video-ati 1:7.3.0-1+b1 amd64 X.Org X server -- AMD/ATI display driver wrapper ii xserver-xorg-video-intel 2:2.21.15-2+b1 amd64 X.Org X server -- Intel i8xx, i9xx display driver ii xserver-xorg-video-nouveau...
by zerozero
Sat May 17, 2014 11:20 am
Forum: Graphics Cards & Monitors
Topic: (Solved!): Install Nvidia Drivers on Optimus System
Replies: 27
Views: 3182

Re: Install Nvidia Drivers on Optimus System

Sandman007 wrote:Can I just switch to Lightdm and that solve my issues?
theoretically yes, nothing should stop nvidia-prime from work in LM17 if it works out-of-the-box in the same package base (trusty);
if the issue is the display manager (lightdm vs mdm) installing lightdm should solve the problem.
by zerozero
Sat May 17, 2014 11:13 am
Forum: Graphics Cards & Monitors
Topic: (Solved!): Install Nvidia Drivers on Optimus System
Replies: 27
Views: 3182

Re: Install Nvidia Drivers on Optimus System

it would be interesting if you could give feedback in the blog >> http://blog.linuxmint.com/?p=2615
adding the more details as you can.
by zerozero
Sat May 17, 2014 10:49 am
Forum: Graphics Cards & Monitors
Topic: (Solved!): Install Nvidia Drivers on Optimus System
Replies: 27
Views: 3182

Re: Install Nvidia Drivers on Optimus System

https://github.com/linuxmint/Roadmap
NEW
system: optimus cards don't work, nvidia-prime only supports LightDM
This is the issue.
by zerozero
Fri May 16, 2014 7:19 pm
Forum: Graphics Cards & Monitors
Topic: (Solved!): Install Nvidia Drivers on Optimus System
Replies: 27
Views: 3182

Re: Install Nvidia Drivers on Optimus System

clfarron4 wrote:
Sandman007 wrote:Yes. That method works great for me on Ubuntu 14.04 but not no LM16
Strange... Should work.

Have you tried removing the nouveau drivers as well?
LM 16 is based on Ubuntu 13.10; was nvidia-prime working on saucy? or only now in trusty?
LM17 (in RC atm) is based in trusty; it should work.
by zerozero
Wed May 07, 2014 5:15 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

Glad it's fixed (i only now saw your Edit above)
by zerozero
Wed May 07, 2014 5:11 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

close firefox and reopen it again.
you have FF29 installed

Code: Select all

firefox:
  Instalados: 29.0+build1-0ubuntu0.12.04.2
by zerozero
Wed May 07, 2014 5:03 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

ok, give us the full output of

Code: Select all

apt upgrade
and

Code: Select all

apt policy firefox
by zerozero
Wed May 07, 2014 4:47 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

killer de bug wrote:Edit: ZeroZero, how can you be invisible? I don't see you online. And you can edit your post without it being notified... I'm curious and jealous
superpowers :mrgreen: but don't be jealous, you need to be moderator and/or administrator to have them and trust me you don't want that :lol: :wink:
by zerozero
Wed May 07, 2014 4:28 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

that part is correct, you need now to

Code: Select all

apt upgrade
or better yet, do what killer says in the post bellow :)
by zerozero
Wed May 07, 2014 3:52 pm
Forum: Newbie Questions
Topic: Help in installing .sh [Solved]
Replies: 18
Views: 576

Re: Help in installing .sh

ok, i see. but, first you shouldn't see that "warning" in firefox telling you to upgrade to a new version; second, firefox is updated very quickly in mint so you you don't need to install from the the mozilla ftp's to stay up-to-date. unless: 1- your system is not updated; 2- your system is not supp...

Go to advanced search